The JRE1.5 installers for Solaris and Linux bundled in Symantec Scan Engine (SSE) 5.2.8 are corrupt

TECH133637
Last Updated January 30, 2010
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH133637
Legacy ID: 2010063011363554

Thanks for your feedback. Let us know if you have additional comments below. (requires login)